body {
    background: url('../img/bg_header.png') no-repeat center center fixed;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.dialog {
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 12px;
}

input.form-control {
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid #666;
}

input::placeholder {
    color: #ccc;
}

.footer-logo img {
    max-height: 50px;
    opacity: 0.8;
}

.footer-logo-img {
    max-height: 120px;
    width: auto;
    opacity: 0.95;
    transition: transform 0.3s ease;
}

.footer-logo-img:hover {
    transform: scale(1.05);
}
